#English strings go here
eu:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Import'
      import_bcf_xml_file: 'Import BCF XML file (BCF version 2.1)'
      export: 'Export'
      export_bcf_xml_file: 'Export BCF XML file (BCF version 2.1)'
      viewpoint: 'Viewpoint'
      add_viewpoint: 'Add viewpoint'
      show_viewpoint: 'Show viewpoint'
      delete_viewpoint: 'Delete viewpoint'
      management: 'BCF management'
      refresh: 'Refresh'
      refresh_work_package: 'Refresh work package'
    ifc_models:
      empty_warning: "This project does not yet have any IFC models."
      use_this_link_to_manage: "Use this link to upload and manage your IFC models"
      keyboard_input_disabled: "Viewer does not have keyboard controls. Click on the viewer to give keyboard control to the viewer."
      models:
        ifc_models: 'IFC models'
      views:
        viewer: 'Viewer'
        split: 'Viewer and table'
        split_cards: 'Viewer and cards'
    revit:
      revit_add_in: "Revit Add-In"
      revit_add_in_settings: "Revit Add-In settings"
